localforage-sessionstoragewrapper
TypeScript icon, indicating that this package has built-in type declarations

1.3.1 • Public • Published

localForage-sessionStorageWrapper

Build Status npm

A sessionStorage driver for localForage.

Requirements

  • localForage v1.5.0+ Users of earlier localForage versions (v1.2.1+) should use sessionStorageWrapper v1.2.0.

Installation

npm i localforage-sessionstoragewrapper

bower

Bower support was droppped in v1.3.0, but you can still use v1.2.0 with bower install localforage-sessionstoragewrapper@1.2

Example

jsfiddle

Package Sidebar

Install

npm i localforage-sessionstoragewrapper

Weekly Downloads

5,129

Version

1.3.1

License

none

Unpacked Size

35.8 kB

Total Files

9

Last publish

Collaborators

  • thgreasi